//    Organic Photovoltaic Device Model - a drift diffusion base/Shockley-Read-Hall
//    model for organic solar cells. 
//    Copyright (C) 2012 Roderick C. I. MacKenzie
//
//	roderick.mackenzie@nottingham.ac.uk
//	www.roderickmackenzie.eu
//	Room B86 Coates, University Park, Nottingham, NG7 2RD, UK
//
//    This program is free software; you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation; either version 2 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License along
//    with this program; if not, write to the Free Software Foundation, Inc.,
//    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#include "./plugins/pulse_voc/pulse_voc.h"
#include "./plugins/celiv/celiv.h"
#include "./plugins/sun_voc/sun_voc.h"
#include "./plugins/remesh_stub/remesh_stub.h"
#include "./plugins/stark/stark.h"
#include "./plugins/jv_one_point/jv_one_point.h"
#include "./plugins/ce/ce.h"
#include "./plugins/pulse/pulse.h"
#include "./plugins/shg/shg.h"
#include "./plugins/li/li.h"
#include "./plugins/tpv/wire.h"
#include "./plugins/tpv/tpv.h"
#include "./plugins/i/vec.h"
#include "./plugins/i/i.h"
#include "./plugins/i/rnd.h"
#include "./plugins/i/util.h"
#include "./plugins/i/list.h"
#include "./plugins/i/true_false.h"
#include "./plugins/i/frame.h"
#include "./plugins/jv/jv.h"
#include "./plugins/remesh/remesh.h"
#include "./plugins/imps/imps.h"
#include "./plugins/tpc/tpc.h"
#include "./plugins/stubs/stub.h"
#include "./plugins/lock/lock.h"
#include "./plugins/tof/tof.h"
#include "./plugins/jv_simple/jv_simple.h"
#include "./plugins/qe/qe.h"
#include "./plugins/otrace/otrace.h"
#include "./plugins/fit/patch.h"
#include "./plugins/fit/fit.h"
