#ifndef tof_h
#define tof_h
#include "../../sim.h"

struct tof 
{
double tofstop;
double tof_laser_width;
double tof_dt;
double tofdtmull;
double toflaserpower;
double start_steps;
double tof_voltage;
double tof_power_suply;
double tof_Rshort;
double tof_cap_escape_fx;
int use_capacitor;
};

double newton_ittr_tof_step(struct device *in);
double newton_sim_tof_all(struct device *in,int usecap);
void newton_aux_tof(struct device *in,double V,double* i,double* didv,double* didphi,double* didxil,double* didxipl,double* didphir,double* didxir,double* didxipr);
extern struct tof tof_config;
void tof_load_config(struct tof *in,struct device *dev);
void sim_tof(struct device *in);
void newton_sim_tof(struct device *in);
#endif
