#ifndef ce_h
#define ce_h
#include "../../sim.h"

struct ce 
{
	double ce_L;
	double cedt;
	int cepresteps;
	int cefast;
	double cedtmull;
	double cetimestop;
	double cevoltage;
	double ceshortvoltage;
};

extern struct ce ce_config;
void ce_load_config(struct ce *in,struct device *dev);
double sim_ce(struct device *in);
void process_ce_data(int col,char *input,char *output);
double newton_charge_extraction(struct device *in);

#endif
